.qk_details {
    width: 100%;
    border: 1px solid #e1e1e1;
    padding: 20px;
    box-sizing: border-box;
}

/* 日期计算 */
.qk_details .date_calculation{
    font-weight: 400;
    font-size: 20px;
    color: #666666;
    padding-top: 11px;
}
.qk_details .date_calculation li{
    width: 788px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 32px;
}
.qk_details .date_calculation li input{
    width: 739px;
    height: 82px;
    background: #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    border: 1px solid #CAA388;
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    text-indent: 34px;
    background: url(/tool/img/jiantou_m.png) no-repeat;
    background-size: 24px 24px;
    background-position: 685px 29px;
}
.qk_details .date_calculation button{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 788px;
    height: 82px;
    background-color: #CF3D3D;
    border-radius: 10px;
    font-weight: 400;
    font-size: 22px;
    color: #FFFFFF;
    margin-top: 32px;
}
.qk_details .toolTitle{
    display: flex;
    align-items: center;
    width: 791px;
    border-bottom: solid #E8E8E8 1px;
    margin: 0 auto;
    font-size: 24px;
    font-weight: 500;
    color: #333333;
    box-sizing: border-box;
    padding: 0 3px;
    padding-bottom: 12px;
    margin-top: 37px;
}
.qk_details .toolTitle p{
    width: 5px;
    height: 20px;
    background-color: #BF4943;
    margin-right: 9px;
    border-radius: 100px;
}

/* 剩几天 */
.qk_details .many_days{
    width: 788px;
    background-color: #FEFAF1;
    border-radius: 8px;
    border: 1px solid #F0E0C8;
    margin-top: 24px;
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    line-height: 37px;
}
.qk_details .many_days ul{
    display: flex;
    width: 740px;
    margin: 0 auto;
    border-bottom: solid #F6E2D5 1px;
    padding: 22px 0;
}
.qk_details .many_days ul:last-child{
    border-bottom: none;
}
.qk_details .many_days ul p{
    display: block;
    width: 6px;
    height: 6px;
    min-width: 6px;
    background-color: #B57D58;
    border-radius: 100px;
    margin: 15px;
}
.qk_details .many_days ul li{
    width: auto;
}
.qk_details .many_days ul li span{
    color: #E94E4E;
}
.qk_details .what_day ul p{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    min-width: 40px;
    background-color: #F28D4A;
    border-radius: 100px;
    margin: 0;
    margin-right: 17px;
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
}
.qk_details .what_day ul .ji{
    background-color: #A4988E;
}





.qk_details_phone .toolTitle{
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 0.4rem;
    color: #333333;
    padding: 0.3733rem 0;
    border-bottom: solid #E8E8E8 0.0133rem;
}
.qk_details_phone .toolTitle p{
    width: 0.1066rem;
    height: 0.3733rem;
    background-color: #CF3D3D;
    border-radius: 100px;
    margin-left: 0.24rem;
    margin-right: 0.1733rem;
    margin-top: -2px;
}

.qk_details_phone .tooline{
    width: 100%;
    height: 0.2133rem;
    background-color: #FAFAFA;
    margin-top: 0.4rem;
}

.qk_details_phone .date_calculation{
    font-weight: 400;
    font-size: 0.4rem;
    color: #666666;
    padding-top: 0;
}
.qk_details_phone .date_calculation li{
    width: 9.3333rem;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0.4533rem;
}
.qk_details_phone .date_calculation li input{
    width: 8.4rem;
    height: 1.12rem;
    background: #FFFFFF;
    border-radius: 0.1333rem;
    border: 1px solid #CAA388;
    font-weight: 400;
    font-size: 0.4rem;
    color: #333333;
    text-indent: 0.3333rem;
    background: url(/tool/img/jiantou_m.png) no-repeat;
    background-size: 0.4rem 0.4rem;
    background-position: 7.7066rem 0.36rem;
}
.qk_details_phone .date_calculation button{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 9.3333rem;
    height: 1.0933rem;
    margin: 0 auto;
    background-color: #CF3D3D;
    border-radius: 0.1333rem;
    font-weight: bold;
    font-size: 0.4266rem;
    color: #FFFFFF;
    margin-top: 0.4533rem;
}

/* 剩几天 */
.qk_details_phone .many_days{
    width: 9.3333rem;
    margin: 0 auto;
    background-color: #FEFAF1;
    border-radius: 8px;
    border: 1px solid #F0E0C8;
    margin-top: 0.4rem;
    font-weight: 400;
    font-size: 0.3733rem;
    color: #333333;
    line-height: 0.5333rem;
}
.qk_details_phone .many_days ul{
    display: flex;
    width: 8.8rem;
    margin: 0 auto;
    border-bottom: solid #F6E2D5 1px;
    padding: 0.2933rem 0;
}
.qk_details_phone .many_days ul:last-child{
    border-bottom: none;
}
.qk_details_phone .many_days ul p{
    display: block;
    width: 0.08rem;
    height: 0.08rem;
    min-width: 0.08rem;
    background-color: #B57D58;
    border-radius: 100px;
    margin: 0.2rem 0.1466rem;
}
.qk_details_phone .many_days ul li{
    width: auto;
}
.qk_details_phone .many_days ul li span{
    color: #E94E4E;
}
.qk_details_phone .what_day ul p{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 0.6133rem;
    height: 0.6133rem;
    min-width: 0.6133rem;
    background-color: #F28D4A;
    border-radius: 100px;
    margin: 0;
    margin-top: -0.08rem;
    margin-right: 0.32rem;
    font-weight: 400;
    font-size: 0.3466rem;
    color: #FFFFFF;
}
.qk_details_phone .what_day ul .ji{
    background-color: #A4988E;
}

#calendar .calendar:nth-child(n+2){
    display: none;
}
.qk_details .date_calculation li #inpfocus{
    background: url(/tool/img/jiantou_m2.png) no-repeat;
    background-size: 24px 24px;
    background-position: 685px 29px;
}
.qk_details_phone .date_calculation li #inpfocus{
    background: url(/tool/img/jiantou_m2.png) no-repeat;
    background-size: 0.4rem 0.4rem;
    background-position: 7.7066rem 0.36rem;
}


.qk_details .qk_details_warp{
    width: 788px;
    background-color: #FEFAF1;
    margin-top: 26px;
    padding-top: 28px;
}
.qk_details .date_calendar{
    width: 750px;
    height: 148px;
    background: url(/tool/img/date_bg.png) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.qk_details .date_calendar .left{
    margin-left: 17px;
}
.qk_details .date_calendar .left li{
    display: flex;
    align-items: center;
    width: 613px;
    height: 71px;
    font-weight: 400;
    font-size: 20px;
    color: #A48B77;
    border-bottom: solid #F6E2D5 1px;
}
.qk_details .date_calendar .left li:last-child{
    border-bottom: none;
}
.qk_details .date_calendar .left li p{
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 100px;
    background-color: #A48B77;
    margin: 0 10px;
}
.qk_details .date_calendar .date{
    display: block;
    width: 68px;
    height: 68px;
    margin-right: 27px;
    background: url(/tool/img/rili.png) no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}

.qk_details .qk_details_warp{
    padding-bottom: 29px;
}
.qk_details .qk_details_warp .qk_details_t{
    margin-top: 37px;
}
.qk_details .qk_details_warp .qk_details_t p{
    font-size: 26px;
}
.qk_details .week_content{
    width: 746px;
    margin: 0 auto;
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    background-color: #D1353D;
    padding-bottom: 8px;
    border-radius: 10px;
    overflow: hidden;
    margin-top: 30px;
}
.qk_details .week_content .border1{
    background-color: #EB8B91;
    padding-bottom: 8px;
}
.qk_details .week_content .border2{
    background-color: #FFFFFF;
}
.qk_details .week_content .title{
    width: 746px;
    height: 119px;
    background: #FFFFFF url(/tool/img/riliT.png) no-repeat;
    background-size: 746px 119px;
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    color: #FFFFFF;
    padding-top: 24px;
    margin-bottom: -24px;
}
.qk_details .week_content .title span{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 3px 13px;
    font-weight: 400;
    font-size: 18px;
    color: #CF3D3D;
    border-radius: 4px;
    margin-left: 21px;
    background-color: #FFE8D5;
}
.qk_details .week_content .item{
    display: flex;
    align-items: center;
    width: 700px;
    font-weight: 400;
    font-size: 20px;
    border-bottom: solid #E8E8E8 1px;
    margin: 0 auto;
    white-space: break-spaces;
    padding: 20px 0;
}
.qk_details .week_content .item li{
    white-space: break-spaces;
}
.qk_details .week_content .item:last-child{
    border-bottom: none;
}
.qk_details .week_content .item p{
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 100px;
    background-color: #8B8B8B;
    margin: 20px 10px;
}
.qk_details .week_content .item span{
    color: #E94E4E;
}
.qk_details .add_date{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 27px;
}
.qk_details .add_date a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 324px;
    height: 66px;
    font-weight: 400;
    font-size: 22px;
    color: #FFFFFF;
    background: url(/tool/img/button_bg.png) no-repeat;
    background-size: 100% 100%;
    margin: 0 20px;
    cursor: pointer;
}
.qk_details .some_sunday{
    width: 788px;
    background-color: #FEFAF1;
    border-radius: 8px;
    border: 1px solid #F0E0C8;
    margin-top: 24px;
    padding-bottom: 22px;
}
.qk_details .some_sunday .title{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 82px;
    font-weight: bold;
    font-size: 24px;
    color: #B78462;
    background-color: #FEECD4;
}
.qk_details .some_sunday li{
    width: 740px;
    margin: 0 auto;
    background: #FFFFFF;
    border-radius: 10px;
    border: 1px solid #F0E0C8;
    padding: 19px;
    box-sizing: border-box;
    margin-top: 22px;
    font-size: 20px;
    color: #333333;
    line-height: 40px;
}
.qk_details .some_sunday li span{
    color: #E94E4E;
}
.qk_details .vacation_date{
    width: 788px;
    margin: 0 auto;
    background-color: #FEFAF1;
    border-radius: 8px;
    border: 1px solid #E4C8B4;
    margin-top: 25px;
}
.qk_details .vacation_date li{
    display: flex;
    align-items: center;
    font-weight: 400;
    font-weight: 400;
    font-size: 19px;
    color: #333333;
    line-height: 39px;
    border-bottom: solid #E4C8B4 1px;
}
.qk_details .vacation_date li:last-child{
    border-bottom: none;
}
.qk_details .vacation_date li span{
    display: block;
    width: 126px;
    text-align: center;
    font-size: 24px;
    color: #B78462;
    line-height: 34px;
    border-right: solid #E4C8B4 1px;
    padding: 19px 0;
    background-color: #FEECD4;
    margin-right: 14px;
}
.qk_details .vacation_date li span p{
    font-size: 17px;
    color: #B78462;
    line-height: 23px;
}
.qk_details .tishiTitle{
    font-weight: 400;
    font-size: 18px;
    color: #999999;
    margin-top: 22px;
}
.qk_details .moon_week{
    width: 788px;
    background-color: #FEFAF1;
    border-radius: 8px;
    border: 1px solid #F0E0C8;
    display: flex;
    flex-wrap: wrap;
    margin-top: 25px;
    padding-left: 24px;
    box-sizing: border-box;
}
.qk_details .moon_week li{
    display: flex;
    align-items: center;
    width: 370px;
    height: 82px;
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    line-height: 37px;
    border-top: solid #F6E2D5 1px;
    border-bottom: solid #F6E2D5 1px;
    margin-bottom: -1px;
}
.qk_details .moon_week li:nth-child(-n+2){
    margin-top: -1px;
}
.qk_details .moon_week li span{
    color: #E94E4E;
}
.qk_details .moon_week li img{
    width: 32px;
    height: 32px;
    margin-right: 11px;
}
.qk_details .work_day{
    width: 788px;
    background-color: #FEFAF1;
    border-radius: 8px;
    border: 1px solid #F0E0C8;
    margin-top: 24px;
    padding-bottom: 22px;
}
.qk_details .work_day .title{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 82px;
    font-weight: bold;
    font-size: 24px;
    color: #B78462;
    background-color: #FEECD4;
}
.qk_details .work_day li{
    padding: 0 19px;
    box-sizing: border-box;
    margin-top: 22px;
    font-size: 20px;
    color: #333333;
    line-height: 40px;
}
.qk_details .work_day li span{
    color: #E94E4E;
}
.qk_details .conflicTzodiac_tab{
    margin-top: 15px;
}

.qk_details .search_sunday{
    width: 790px;
    margin: 0 auto;
    background-color: #FEFAF1;
    border-radius: 8px;
    border: 1px solid #E4C8B4;
    margin-top: 16px;
}
.qk_details .search_sunday ul{
    display: flex;
    align-items: center;
}
.qk_details .search_sunday ul li{
    width: 33.3333%;
    min-height: 90px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    line-height: 31px;
    border-bottom: solid #E4C8B4 1px;
    border-right: solid #E4C8B4 1px;
}
.qk_details .search_sunday ul li:last-child{
    border-right: none;
}
.qk_details .search_sunday ul:last-child li{
    border-bottom: none;
}
.qk_details .search_sunday ul:nth-child(1) li{
    height: 74px;
    background-color: #FEECD4;
    font-weight: 400;
    font-size: 22px;
    color: #B78462;
    line-height: 24px;
}
.qk_details .search_sunday ul li:nth-child(1) p{
    display: block;
    width: 100%;
    font-weight: 400;
    font-size: 19px;
    color: #999999;
    text-align: center;
    margin-top: -30px;
}
.qk_details .search_sunday ul li:nth-child(2) p{
    display: block;
    text-align: center;
    font-weight: 400;
    font-size: 20px;
    color: #B78462;
    line-height: 31px;
}
.qk_details .search_sunday ul li a{
    display: block;
    padding: 4px 34px;
    background-color: #D3605B;
    border-radius: 8px;
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    cursor: pointer;
}

.qk_details_phone .qk_details_warp{
    width: 9.4666rem;
    background-color: #FEFAF1;
    margin: 0 auto;
    padding-top: 0.3066rem;
    padding-bottom: 0.5866rem;
}
.qk_details_phone .date_calendar{
    width: 8.72rem;
    height: 2.08rem;
    background: url(/tool/img/date_bg_m.png) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.qk_details_phone .date_calendar .left{
    margin-left: 0.4666rem;
}
.qk_details_phone .date_calendar .left li{
    display: flex;
    align-items: center;
    width: 6.1466rem;
    height: 1.04rem;
    font-weight: 400;
    font-size: 0.4266rem;
    color: #A48B77;
    border-bottom: solid #F6E2D5 1px;
}
.qk_details_phone .date_calendar .left li:last-child{
    border-bottom: none;
}
.qk_details_phone .date_calendar .left li p{
    display: block;
    width: 0.1066rem;
    height: 0.1066rem;
    border-radius: 100px;
    background-color: #A48B77;
    margin-right: 0.2667rem;
}
.qk_details_phone .date_calendar .date{
    display: block;
    width: 1.1466rem;
    height: 1.1466rem;
    margin-right: 0.5066rem;
    background: url(/tool/img/rili.png) no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}
.qk_details_phone .qk_details_warp .qk_details_t p{
    font-weight: bold;
    font-size: 0.4266rem;
    color: #333333;
    margin-top: 0.3733rem;
}

.qk_details_phone .week_content{
    width: 8.6rem;
    margin: 0 auto;
    font-weight: 400;
    font-size: 0.3466rem;
    color: #333333;
    background-color: #D1353D;
    padding-bottom: 0.1066rem;
    border-radius: 0.1333rem;
    overflow: hidden;
    margin-top: 0.3733rem;
}
.qk_details_phone .week_content .border1{
    background-color: #EB8B91;
    padding-bottom: 0.1066rem;
}
.qk_details_phone .week_content .border2{
    background-color: #FFFFFF;
}
.qk_details_phone .week_content .title{
    width: 8.6rem;
    height: 1.8133rem;
    background: #FFFFFF url(/tool/img/riliT_m.png) no-repeat;
    background-size: 100% 100%;
    text-align: center;
    font-weight: bold;
    font-size: 0.4rem;
    color: #FFFFFF;
    padding-top: 0.34rem;
    margin-bottom: -0.34rem;
}
.qk_details_phone .week_content .title span{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0.04rem 0.1866rem;
    font-weight: 400;
    font-size: 0.32rem;
    color: #CF3D3D;
    border-radius: 0.0533rem;
    margin-left: 0.2667rem;
    background-color: #FFE8D5;
}
.qk_details_phone .week_content .item{
    display: flex;
    width: 8.04rem;
    font-weight: 400;
    font-size: 0.3466rem;
    border-bottom: solid #E8E8E8 1px;
    margin: 0 auto;
    white-space: break-spaces;
    padding: 0.3066rem 0;
}
.qk_details_phone .week_content .item:last-child{
    border-bottom: none;
}
.qk_details_phone .week_content .item p{
    display: block;
    width: 0.08rem;
    height: 0.08rem;
    border-radius: 100px;
    background-color: #8B8B8B;
    margin: 0.2rem 0.1333rem;
}
.qk_details_phone .week_content .item span{
    color: #E94E4E;
}
.qk_details_phone .add_date{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0.5733rem;
}
.qk_details_phone .add_date a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 3.9466rem;
    height: 1rem;
    font-weight: bold;
    font-size: 0.4266rem;
    color: #FFFFFF;
    background: url(/tool/img/button_bg_m.png) no-repeat;
    background-size: 100% 100%;
    margin: 0 0.26rem;
    cursor: pointer;
}

.qk_details_phone .some_sunday{
    width: 9.4666rem;
    margin: 0 auto;
    background-color: #FEFAF1;
    border-radius: 0.1066rem;
    border: 1px solid #F0E0C8;
    margin-top: 0.4rem;
    padding-bottom: 0.2933rem;
}
.qk_details_phone .some_sunday .title{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 1.12rem;
    font-weight: bold;
    font-size: 0.4rem;
    color: #B78462;
    background-color: #FEECD4;
}
.qk_details_phone .some_sunday li{
    width: 8.8533rem;
    margin: 0 auto;
    background: #FFFFFF;
    border-radius: 0.1333rem;
    border: 1px solid #F0E0C8;
    padding: 0.2933rem 0.24rem;
    box-sizing: border-box;
    margin-top: 0.2933rem;
    font-size: 0.3733rem;
    color: #333333;
    line-height: 0.5333rem;
}
.qk_details_phone .some_sunday li span{
    color: #E94E4E;
}

.qk_details_phone .vacation_date{
    width: 9.4666rem;
    margin: 0 auto;
    background-color: #FEFAF1;
    border-radius: 0.1066rem;
    border: 1px solid #E4C8B4;
    margin-top: 0.32rem;
}
.qk_details_phone .vacation_date li{
    display: flex;
    align-items: center;
    font-weight: 400;
    font-weight: 400;
    font-size: 0.3733rem;
    color: #333333;
    line-height: 0.64rem;
    border-bottom: solid #E4C8B4 1px;
}
.qk_details_phone .vacation_date li:last-child{
    border-bottom: none;
}
.qk_details_phone .vacation_date li span{
    display: block;
    width: 1.92rem;
    text-align: center;
    font-weight: bold;
    font-size: 0.4rem;
    color: #B78462;
    border-right: solid #E4C8B4 1px;
    padding: 0.32rem 0;
    background-color: #FEECD4;
    margin-right: 0.2667rem;
}
.qk_details_phone .vacation_date li span p{
    font-weight: normal;
    font-size: 0.2933rem;
    line-height: 0.4rem;
    color: #B78462;
}

.qk_details_phone .tishiTitle{
    font-weight: 400;
    font-size: 0.2933rem;
    color: #999999;
    margin-top: 0.4rem;
    padding-left: 0.24rem;
}

.qk_details_phone .moon_week{
    width: 9.4666rem;
    margin: 0 auto;
    background-color: #FEFAF1;
    border-radius: 0.1066rem;
    border: 1px solid #F0E0C8;
    display: flex;
    flex-wrap: wrap;
    margin-top: 0.4rem;
    box-sizing: border-box;
}
.qk_details_phone .moon_week li{
    display: flex;
    align-items: center;
    width: 8.8533rem;
    margin: 0 auto;
    height: 1.12rem;
    font-weight: 400;
    font-size: 0.3733rem;
    color: #333333;
    border-bottom: solid #F6E2D5 1px;
}
.qk_details_phone .moon_week li:last-child{
    border-bottom: none;
}
.qk_details_phone .moon_week li span{
    color: #E94E4E;
}
.qk_details_phone .moon_week li img{
    width: 0.5066rem;
    height: 0.5066rem;
    margin-right: 0.2133rem;
}

.qk_details_phone .work_day{
    width: 9.4666rem;
    margin: 0 auto;
    background-color: #FEFAF1;
    border-radius: 0.1066rem;
    border: 1px solid #F0E0C8;
    margin-top: 0.4rem;
    padding-bottom: 0.2933rem;
}
.qk_details_phone .work_day .title{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 1.12rem;
    font-weight: bold;
    font-size: 0.4rem;
    color: #B78462;
    background-color: #FEECD4;
}
.qk_details_phone .work_day li{
    padding: 0 19px;
    box-sizing: border-box;
    margin-top: 0.2933rem;
    font-size: 0.3733rem;
    color: #333333;
    line-height: 0.5333rem;
}
.qk_details_phone .work_day li span{
    color: #E94E4E;
}

.qk_details_phone .conflicTzodiac_tab{
    border-top: 0;
    margin-top: 0;
}

.qk_details_phone .search_sunday{
    width: 9.4666rem;
    margin: 0 auto;
    background-color: #FEFAF1;
    border-radius: 0.1066rem;
    border: 1px solid #E4C8B4;
    margin-top: 0.3333rem;
}
.qk_details_phone .search_sunday ul{
    display: flex;
    align-items: center;
}
.qk_details_phone .search_sunday ul li{
    width: 33.3333%;
    min-height: 1.28rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    font-size: 0.3466rem;
    color: #333333;
    line-height: 0.4666rem;
    border-bottom: solid #E4C8B4 1px;
    border-right: solid #E4C8B4 1px;
}
.qk_details_phone .search_sunday ul li:last-child{
    border-right: none;
}
.qk_details_phone .search_sunday ul:last-child li{
    border-bottom: none;
}
.qk_details_phone .search_sunday ul:nth-child(1) li{
    height: 1rem;
    background-color: #FEECD4;
    font-weight: 400;
    font-size: 0.3733rem;
    color: #B78462;
}
.qk_details_phone .search_sunday ul li:nth-child(1) p{
    display: block;
    width: 100%;
    font-weight: 400;
    font-size: 0.32rem;
    color: #999999;
    text-align: center;
    margin-top: -0.4rem;
}
.qk_details_phone .search_sunday ul li:nth-child(2) p{
    display: block;
    text-align: center;
    font-weight: 400;
    font-size: .3466rem;
    color: #B78462;
    line-height: 0.4666rem;
}
.qk_details_phone .search_sunday ul li a{
    display: block;
    padding: 0.1733rem 0.6rem;
    background-color: #D3605B;
    border-radius: 0.1066rem;
    font-weight: 400;
    font-size: 0.3466rem;
    color: #FFFFFF;
    cursor: pointer;
}

.qk_details_phone .clash_zodiacsign{
    margin-top: 20px;
}

@media screen and (min-width: 100px) and (max-width: 750px) {
    .qk_details{
        display: none;
    }
}



.qk_details .elements_to{
    width: 744px;
    background-color: #FFFDF9;
    border-radius: 14px;
    border: solid #EED3B0 1px;
    margin: 0 auto;
    margin-top: 33px;
}
.qk_details .elements_to .title{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 84px;
    background: #FEECD4;
    border-radius: 14px 14px 0px 0px;
    font-weight: bold;
    font-size: 23px;
    color: #B78462;
}
.qk_details .elements_to .title img{
    width: 48px;
    height: 20px;
    margin: 0 17px;
}
.qk_details .elements_to .icon{
    text-align: center;
    margin-bottom: 25px;
}
.qk_details .elements_to .content{
    font-weight: 400;
    font-size: 20px;
    color: #B78462;
    line-height: 34px;
    padding: 0 31px;
    padding-bottom: 41px;
}
.qk_details .elements_to .icon img{
    width: 128px;
    height: 128px;
    margin-top: 23px;
}
.qk_details .elements_to .icon p{
    margin-top: 12px;
    font-weight: bold;
    font-size: 26px;
    color: #D3605B;
}

.qk_details .elements_trend{
    width: 744px;
    background-color: #FFFDF9;
    border-radius: 14px;
    border: solid #EED3B0 1px;
    margin: 0 auto;
    margin-top: 33px;
}
.qk_details .elements_trend .title{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 84px;
    background: #FEECD4;
    border-radius: 14px 14px 0px 0px;
    font-weight: bold;
    font-size: 23px;
    color: #B78462;
}
.qk_details .elements_trend .title img{
    width: 48px;
    height: 20px;
    margin: 0 17px;
}
.qk_details .elements_trend .trend{
    width: 696px;
    background-color: #FFF6EC;
    border-radius: 10px 10px 10px 10px;
    margin: 24px 25px;
    padding: 28px 22px;
    box-sizing: border-box;
    font-weight: 400;
    font-size: 20px;
    color: #666666;
    line-height: 38px;
}
.qk_details .elements_trend .trend .type{
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 23px;
    color: #333333;
    margin-bottom: 24px;
}
.qk_details .elements_trend .trend .type p{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    background: #F8BE82;
    border-radius: 100px;
    font-weight: bold;
    font-size: 18px;
    color: #FFFFFF;
    margin-right: 16px;
}
.qk_details .elements_trend .mu{
    background-color: #F1FBF3;
}
.qk_details .elements_trend .mu .type p{
    background-color: #7ACC84;
}
.qk_details .elements_trend .shui{
    background-color: #F3F8FE;
}
.qk_details .elements_trend .shui .type p{
    background-color: #90B9FB;
}
.qk_details .elements_trend .huo{
    background-color: #FDEFEF;
}
.qk_details .elements_trend .huo .type p{
    background-color: #F26568;
}
.qk_details .elements_trend .tu{
    background-color: #F9F3EF;
}
.qk_details .elements_trend .tu .type p{
    background-color: #C5A08E;
}

.qk_details .elements_luck{
    width: 744px;
    background-color: #FFFDF9;
    border-radius: 14px;
    border: solid #EED3B0 1px;
    margin: 0 auto;
    margin-top: 33px;
    padding-bottom: 40px;
}
.qk_details .elements_luck .title{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 84px;
    background: #FEECD4;
    border-radius: 14px 14px 0px 0px;
    font-weight: bold;
    font-size: 23px;
    color: #D3605B;
}
.qk_details .elements_luck .item{
    display: flex;
    font-weight: 400;
    font-size: 20px;
    color: #D3605B;
    line-height: 38px;
    padding: 40px 28px;
    padding-bottom: 0;
}
.qk_details .elements_luck .item img{
    width: 36px;
    height: 36px;
    margin-right: 12px;
}

.qk_details .elements_que{
    width: 744px;
    background-color: #FFFDF9;
    border-radius: 14px;
    border: solid #EED3B0 1px;
    margin: 0 auto;
    margin-top: 33px;
}
.qk_details .elements_que .title{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 84px;
    background: #FEECD4;
    border-radius: 14px 14px 0px 0px;
    font-weight: bold;
    font-size: 23px;
    color: #B78462;
}
.qk_details .elements_que .title img{
    width: 48px;
    height: 20px;
    margin: 0 17px;
}
.qk_details .elements_que .item{
    display: flex;
    border-top: solid #EED3B0 1px;
}
.qk_details .elements_que .item .left{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 215px;
    font-weight: bold;
    font-size: 23px;
    color: #B78462;
    border-right: solid #EED3B0 1px;
}
.qk_details .elements_que .item .left span{
    text-align: center;
}
.qk_details .elements_que .item .left p{
    font-weight: 400;
    font-size: 17px;
    color: #999999;
}
.qk_details .elements_que .item .right{
    padding-top: 24px;
    padding-bottom: 43px;
}
.qk_details .elements_que .item .right .text{
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    line-height: 49px;
    padding-left: 46px;
    white-space: break-spaces;
    display: flex;
    align-items: center;
}
.qk_details .elements_que .item .right .text span{
    color: #666666;
}
.qk_details .elements_que .item .right .text p{
    display: inline-flex;
    align-self: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    background-color: #FDAE15;
    border-radius: 100px;
    font-weight: bold;
    font-size: 19px;
    color: #FFFFFF;
    line-height: 36px;
    margin-left: 14px;
}
.qk_details .elements_que .item .right .text .jin{
    background-color: #FDAE15;
}
.qk_details .elements_que .item .right .text .mu{
    background-color: #60BA7D;
}
.qk_details .elements_que .item .right .text .shui{
    background-color: #81AFFA;
}
.qk_details .elements_que .item .right .text .huo{
    background-color: #F26568;
}
.qk_details .elements_que .item .right .text .tu{
    background-color: #9C7058;
}
.qk_details .elements_que .item .right .ratio{
    display: flex;
    padding: 0 20px;
}
.qk_details .elements_que .item .right .ratio ul{
    text-align: center;
    padding: 0 20px;
    padding-top: 34px;
}
.qk_details .elements_que .item .right .ratio ul p{
    font-weight: 400;
    font-size: 19px;
    color: #FDAE15;
}
.qk_details .elements_que .item .right .ratio ul li{
    width: 20px;
    height: 95px;
    background-color: #EAEAEA;
    border-radius: 100px;
    margin: 10px auto;
    position: relative;
    overflow: hidden;
}
.qk_details .elements_que .item .right .ratio ul li span{
    position: absolute;
    width: 20px;
    left: 0;
    bottom: 0;
    background-color: #FDAE15;
}
.qk_details .elements_que .item .right .ratio ul:nth-child(2) p{
    color: #9C7058;
}
.qk_details .elements_que .item .right .ratio ul:nth-child(2) li span{
    background-color: #9C7058;
}
.qk_details .elements_que .item .right .ratio ul:nth-child(3) p{
    color: #F26568;
}
.qk_details .elements_que .item .right .ratio ul:nth-child(3) li span{
    background-color: #F26568;
}
.qk_details .elements_que .item .right .ratio ul:nth-child(4) p{
    color: #81AFFA;
}
.qk_details .elements_que .item .right .ratio ul:nth-child(4) li span{
    background-color: #81AFFA;
}
.qk_details .elements_que .item .right .ratio ul:nth-child(5) p{
    color: #60BA7D;
}
.qk_details .elements_que .item .right .ratio ul:nth-child(5) li span{
    background-color: #60BA7D;
}

.qk_details .elements_signs{
    width: 788px;
    background-color: #FEFAF1;
    border-radius: 8px;
    border: 1px solid #F0E0C8;
    margin-top: 25px;
}
.qk_details .elements_signs .item{
    width: 740px;
    margin: 0 auto;
    font-weight: 400;
    font-size: 20px;
    color: #B57D58;
    padding-bottom: 27px;
    border-bottom: solid #F0E0C8 1px;
}
.qk_details .elements_signs .item:last-child{
    border-bottom: none;
}
.qk_details .elements_signs .item span{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 42px;
    height: 42px;
    background-color: #D3605B;
    border-radius: 100px;
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    margin-top: 27px;
    margin-right: 17px;
}
.qk_details .elements_signs .item:nth-child(1) span{
    background-color: #D3605B;
}
.qk_details .elements_signs .item:nth-child(2) span{
    background-color: #F28D4A;
}
.qk_details .elements_signs .item:nth-child(3) span{
    background-color: #A4988E;
}
.qk_details .clash_zodiacsign .chongIntroduction:nth-child(1){
    min-height: 158px;
}

.qk_details_phone .elements_to{
    width: 8.6266rem;
    background-color: #FFFDF9;
    border-radius: 0.1333rem;
    border: solid #EED3B0 1px;
    margin: 0 auto;
    margin-top: 0.3733rem;
}
.qk_details_phone .elements_to .title{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 1rem;
    background: #FEECD4;
    border-radius: 0.1333rem 0.1333rem 0 0;
    font-weight: bold;
    font-size: 0.4rem;
    color: #B78462;
}
.qk_details_phone .elements_to .title img{
    width: 0.7733rem;
    height: 0.32rem;
    margin: 0 0.1066rem;
}
.qk_details_phone .elements_to .icon{
    text-align: center;
    margin-bottom: 0.2667rem;
}
.qk_details_phone .elements_to .content{
    font-weight: 400;
    font-size: 0.3466rem;
    color: #B78462;
    line-height: 0.6266rem;
    padding: 0 0.4266rem;
    padding-bottom: 0.26933rem;
}
.qk_details_phone .elements_to .icon img{
    width: 2.16rem;
    height: 2.16rem;
    margin-top: 0.3066rem;
}
.qk_details_phone .elements_to .icon p{
    font-weight: bold;
    font-size: 0.48rem;
    color: #D3605B;
}

.qk_details_phone .elements_trend{
    width: 8.6266rem;
    background-color: #FFFDF9;
    border-radius: 0.1333rem;
    border: solid #EED3B0 1px;
    margin: 0 auto;
    margin-top: 0.3733rem;
}
.qk_details_phone .elements_trend .title{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 1rem;
    background: #FEECD4;
    border-radius: 0.1333rem 0.1333rem 0 0;
    font-weight: bold;
    font-size: 0.4rem;
    color: #B78462;
}
.qk_details_phone .elements_trend .title img{
    width: 0.7733rem;
    height: 0.32rem;
    margin: 0 0.1066rem;
}
.qk_details_phone .elements_trend .trend{
    width: 7.96rem;
    background-color: #FFF6EC;
    border-radius: 0.1066rem;
    margin: 0.32rem 0.3333rem;
    padding: 0.5333rem 0.28rem;
    box-sizing: border-box;
    font-weight: 400;
    font-size: 0.3466rem;
    color: #666666;
    line-height: 0.6266rem;
}
.qk_details_phone .elements_trend .trend .type{
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 0.4rem;
    color: #333333;
    margin-bottom: 0.3066rem;
}
.qk_details_phone .elements_trend .trend .type p{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 0.5333rem;
    height: 0.5333rem;
    background: #F8BE82;
    border-radius: 100px;
    font-weight: bold;
    font-size: 0.32rem;
    color: #FFFFFF;
    margin-right: 0.2rem;
}
.qk_details_phone .elements_trend .mu{
    background-color: #F1FBF3;
}
.qk_details_phone .elements_trend .mu .type p{
    background-color: #7ACC84;
}
.qk_details_phone .elements_trend .shui{
    background-color: #F3F8FE;
}
.qk_details_phone .elements_trend .shui .type p{
    background-color: #90B9FB;
}
.qk_details_phone .elements_trend .huo{
    background-color: #FDEFEF;
}
.qk_details_phone .elements_trend .huo .type p{
    background-color: #F26568;
}
.qk_details_phone .elements_trend .tu{
    background-color: #F9F3EF;
}
.qk_details_phone .elements_trend .tu .type p{
    background-color: #C5A08E;
}

.qk_details_phone .elements_luck{
    width: 8.6266rem;
    background-color: #FFFDF9;
    border-radius: 0.1333rem;
    border: solid #EED3B0 1px;
    margin: 0 auto;
    margin-top: 0.3733rem;
    padding-bottom: 0.4rem;
}
.qk_details_phone .elements_luck .title{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 1rem;
    background: #FEECD4;
    border-radius: 0.1333rem 0.1333rem 0 0;
    font-weight: bold;
    font-size: 0.4rem;
    color: #D3605B;
}
.qk_details_phone .elements_luck .item{
    display: flex;
    font-weight: 400;
    font-size: 0.3466rem;
    color: #D3605B;
    line-height: 0.6266rem;
    padding: 0.4933rem 0.3333rem;
    padding-bottom: 0;
}
.qk_details_phone .elements_luck .item img{
    width: 0.5866rem;
    height: 0.5866rem;
    margin-right: 0.16rem;
}

.qk_details_phone .elements_que{
    width: 8.6266rem;
    background-color: #FFFDF9;
    border-radius: 0.1333rem;
    border: solid #EED3B0 1px;
    margin: 0 auto;
    margin-top: 0.3733rem;
}
.qk_details_phone .elements_que .title{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 1rem;
    background: #FEECD4;
    border-radius: 0.1333rem 0.1333rem 0 0;
    font-weight: bold;
    font-size: 0.4rem;
    color: #B78462;
}
.qk_details_phone .elements_que .title img{
    width: 0.7733rem;
    height: 0.32rem;
    margin: 0 0.1066rem;
}
.qk_details_phone .elements_que .item{
    display: flex;
    border-top: solid #EED3B0 1px;
}
.qk_details_phone .elements_que .item .left{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2.5066rem;
    font-weight: bold;
    font-size: 0.4rem;
    color: #B78462;
    border-right: solid #EED3B0 1px;
}
.qk_details_phone .elements_que .item .left span{
    text-align: center;
}
.qk_details_phone .elements_que .item .left p{
    font-weight: 400;
    font-size: 0.32rem;
    color: #999999;
}
.qk_details_phone .elements_que .item .right{
    padding-top: 0.3066rem;
    padding-bottom: 0.6133rem;
}
.qk_details_phone .elements_que .item .right .text{
    font-weight: 400;
    font-size: 0.3466rem;
    color: #333333;
    line-height: 0.7066rem;
    padding-left: 0.3066rem;
    white-space: break-spaces;
    display: flex;
    align-items: center;
}
.qk_details_phone .elements_que .item .right .text span{
    color: #666666;
}
.qk_details_phone .elements_que .item .right .text p{
    display: inline-flex;
    align-self: center;
    justify-content: center;
    width: 0.5066rem;
    height: 0.5066rem;
    background-color: #FDAE15;
    border-radius: 100px;
    font-weight: bold;
    font-size: 0.2933rem;
    color: #FFFFFF;
    line-height: 0.5066rem;
    margin-left: 0.2rem;
}
.qk_details_phone .elements_que .item .right .text .jin{
    background-color: #FDAE15;
}
.qk_details_phone .elements_que .item .right .text .mu{
    background-color: #60BA7D;
}
.qk_details_phone .elements_que .item .right .text .shui{
    background-color: #81AFFA;
}
.qk_details_phone .elements_que .item .right .text .huo{
    background-color: #F26568;
}
.qk_details_phone .elements_que .item .right .text .tu{
    background-color: #9C7058;
}
.qk_details_phone .elements_que .item .right .ratio{
    display: flex;
    padding: 0 0.1333rem;
}
.qk_details_phone .elements_que .item .right .ratio ul{
    text-align: center;
    padding: 0 0.1333rem;
    padding-top: 0.44rem;
}
.qk_details_phone .elements_que .item .right .ratio ul p{
    font-weight: 400;
    font-size: 0.2933rem;
    color: #FDAE15;
}
.qk_details_phone .elements_que .item .right .ratio ul li{
    width: 0.3066rem;
    height: 1.4rem;
    background-color: #EAEAEA;
    border-radius: 100px;
    margin: 0.1333rem auto;
    position: relative;
    overflow: hidden;
}
.qk_details_phone .elements_que .item .right .ratio ul li span{
    position: absolute;
    width: 0.3066rem;
    left: 0;
    bottom: 0;
    background-color: #FDAE15;
}
.qk_details_phone .elements_que .item .right .ratio ul:nth-child(2) p{
    color: #9C7058;
}
.qk_details_phone .elements_que .item .right .ratio ul:nth-child(2) li span{
    background-color: #9C7058;
}
.qk_details_phone .elements_que .item .right .ratio ul:nth-child(3) p{
    color: #F26568;
}
.qk_details_phone .elements_que .item .right .ratio ul:nth-child(3) li span{
    background-color: #F26568;
}
.qk_details_phone .elements_que .item .right .ratio ul:nth-child(4) p{
    color: #81AFFA;
}
.qk_details_phone .elements_que .item .right .ratio ul:nth-child(4) li span{
    background-color: #81AFFA;
}
.qk_details_phone .elements_que .item .right .ratio ul:nth-child(5) p{
    color: #60BA7D;
}
.qk_details_phone .elements_que .item .right .ratio ul:nth-child(5) li span{
    background-color: #60BA7D;
}

.qk_details_phone .elements_signs{
    width: 9.4666rem;
    margin: 0 auto;
    background-color: #FEFAF1;
    border-radius: 0.1066rem;
    border: 1px solid #F0E0C8;
    margin-top: 0.4rem;
}
.qk_details_phone .elements_signs .item{
    width: 8.8rem;
    margin: 0 auto;
    font-weight: 400;
    font-size: 0.3733rem;
    color: #B57D58;
    padding-bottom: 0.3733rem;
    border-bottom: solid #F0E0C8 1px;
}
.qk_details_phone .elements_signs .item:last-child{
    border-bottom: none;
}
.qk_details_phone .elements_signs .item span{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 0.5466rem;
    height: 0.5466rem;
    background-color: #D3605B;
    border-radius: 100px;
    font-weight: 400;
    font-size: 0.32rem;
    color: #FFFFFF;
    margin-top: 0.3733rem;
    margin-right: 0.16rem;
}
.qk_details_phone .elements_signs .item:nth-child(1) span{
    background-color: #D3605B;
}
.qk_details_phone .elements_signs .item:nth-child(2) span{
    background-color: #F28D4A;
}
.qk_details_phone .elements_signs .item:nth-child(3) span{
    background-color: #A4988E;
}

.qk_details_phone .clash_zodiacsign .chongIntroduction:nth-child(1){
    min-height: 2.4rem;
}

.qk_details .handle_signs{
    width: 746px;
    margin: 0 auto;
    background-color: #FFE6CE;
    border-radius: 14px;
    padding: 10px;
    margin-top: 32px;
}
.qk_details .handle_signs ul{
    width: 100%;
    background-color: #FFECD9;
    border-radius: 14px;
    border: 1px solid #FFF9EF;
}
.qk_details .handle_signs ul .title{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 0;
    font-weight: bold;
    font-size: 23px;
    color: #B78462;
}
.qk_details .handle_signs ul .title img{
    width: 48px;
    height: 20px;
    margin: 0 12px;
}
.qk_details .handle_signs ul .icon{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 44px;
}
.qk_details .handle_signs ul .icon span{
    text-align: center;
    margin: 0 95px;
    font-weight: 400;
    font-size: 23px;
    color: #DF4A4A;
}
.qk_details .handle_signs ul .icon p{
    display: block;
    width: 120px;
    height: 120px;
    border-radius: 100px;
    background-color: #DF4A4A;
    margin-bottom: 25px;
}
.qk_details .handle_signs ul .icon img{
    width: 120px;
    height: 120px;
}

.qk_details .elements_signs .item font{
    display: inline-block;
    color: #E94E4E;
    margin-top: 27px;
}

.qk_details .handle_zodiac{
    width: 790px;
    margin: 0 auto;
    background-color: #FEFAF1;
    border-radius: 8px;
    border: 1px solid #E4C8B4;
    margin-top: 16px;
}
.qk_details .handle_zodiac ul{
    display: flex;
    align-items: center;
}
.qk_details .handle_zodiac ul li{
    height: 84px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    line-height: 31px;
    border-bottom: solid #E4C8B4 1px;
    border-right: solid #E4C8B4 1px;
}
.qk_details .handle_zodiac ul li:nth-child(1){
    width: 339px;
}
.qk_details .handle_zodiac ul li:nth-child(2){
    width: 246px;
}
.qk_details .handle_zodiac ul li:nth-child(3){
    width: 205px;
}
.qk_details .handle_zodiac ul li:last-child{
    border-right: none;
}
.qk_details .handle_zodiac ul:last-child li{
    border-bottom: none;
}
.qk_details .handle_zodiac ul:nth-child(1) li{
    height: 74px;
    background-color: #FEECD4;
    font-weight: 400;
    font-size: 22px;
    color: #B78462;
    line-height: 24px;
}
.qk_details .handle_zodiac ul li:nth-child(1) p{
    display: block;
    font-weight: 400;
    font-size: 19px;
    color: #999999;
    text-align: center;
}
.qk_details .handle_zodiac ul li:nth-child(2) p{
    display: block;
    text-align: center;
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    line-height: 31px;
}
.qk_details .handle_zodiac ul li a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 46px;
    height: 46px;
    border-radius: 100px;
    background-color: #D3605B;
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
}

.qk_details .handle_search{
    width: 790px;
    margin: 0 auto;
    background-color: #FEFAF1;
    border-radius: 8px;
    border: 1px solid #E4C8B4;
    margin-top: 16px;
}
.qk_details .handle_search ul{
    display: flex;
    align-items: center;
}
.qk_details .handle_search ul li{
    width: 33.3333%;
    min-height: 78px;
    padding: 10px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    line-height: 31px;
    border-bottom: solid #E4C8B4 1px;
    border-right: solid #E4C8B4 1px;
}
.qk_details .handle_search ul li:last-child{
    border-right: none;
}
.qk_details .handle_search ul:last-child li{
    border-bottom: none;
}
.qk_details .handle_search ul:nth-child(1) li{
    height: 74px;
    background-color: #FEECD4;
    font-weight: 400;
    font-size: 22px;
    color: #B78462;
    line-height: 24px;
}
.qk_details .handle_search ul li:nth-child(2) p{
    display: block;
    width: 214px;
    margin: 0 auto;
    font-weight: 400;
    font-size: 20px;
    color: #E94E4E;
    line-height: 31px;
    text-align: left;
}
.qk_details .handle_search ul li a{
    display: block;
    padding: 4px 14px;
    background-color: #D3605B;
    border-radius: 8px;
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    cursor: pointer;
}

.qk_details_phone .handle_signs{
    width: 8.6266rem;
    margin: 0 auto;
    background-color: #FFE6CE;
    border-radius: 0.1333rem;
    padding: 0.1333rem;
    margin-top: 0.3466rem;
}
.qk_details_phone .handle_signs ul{
    width: 100%;
    background-color: #FFECD9;
    border-radius: 0.1333rem;
    border: 1px solid #FFF9EF;
}
.qk_details_phone .handle_signs ul .title{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.6266rem 0;
    font-weight: bold;
    font-size: 0.4rem;
    color: #B78462;
}
.qk_details_phone .handle_signs ul .title img{
    width: 0.7733rem;
    height: 0.32rem;
    margin: 0 0.2133rem;
}
.qk_details_phone .handle_signs ul .icon{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 0.6933rem;
}
.qk_details_phone .handle_signs ul .icon span{
    text-align: center;
    margin: 0 1.0466rem;
    font-weight: 400;
    font-size: 0.4rem;
    color: #DF4A4A;
}
.qk_details_phone .handle_signs ul .icon p{
    display: block;
    width: 1.8666rem;
    height: 1.8666rem;
    border-radius: 100px;
    background-color: #DF4A4A;
    margin-bottom: 0.2667rem;
}
.qk_details_phone .handle_signs ul .icon img{
    width: 1.8666rem;
    height: 1.8666rem;
}

.qk_details_phone .elements_signs .item font{
    display: inline-block;
    color: #E94E4E;
    margin-top: 0.3733rem;
}

.qk_details_phone .handle_zodiac{
    width: 9.4666rem;
    margin: 0 auto;
    background-color: #FEFAF1;
    border-radius: 0.1066rem;
    border: 1px solid #E4C8B4;
    margin-top: 0.3333rem;
}
.qk_details_phone .handle_zodiac ul{
    display: flex;
    align-items: center;
}
.qk_details_phone .handle_zodiac ul li{
    width: 33.3333%;
    height: 1.28rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    font-size: 0.3466rem;
    color: #333333;
    line-height: 0.4666rem;
    border-bottom: solid #E4C8B4 1px;
    border-right: solid #E4C8B4 1px;
}
.qk_details_phone .handle_zodiac ul li:nth-child(1){
    width: 4.48rem;
}
.qk_details_phone .handle_zodiac ul li:nth-child(2){
    width: 2.6rem;
}
.qk_details_phone .handle_zodiac ul li:nth-child(3){
    width: 2.3333rem;
}
.qk_details_phone .handle_zodiac ul li:last-child{
    border-right: none;
}
.qk_details_phone .handle_zodiac ul:last-child li{
    border-bottom: none;
}
.qk_details_phone .handle_zodiac ul:nth-child(1) li{
    height: 1rem;
    background-color: #FEECD4;
    font-weight: 400;
    font-size: 0.3733rem;
    color: #B78462;
}
.qk_details_phone .handle_zodiac ul li:nth-child(1) p{
    display: block;
    font-weight: 400;
    font-size: 0.32rem;
    color: #999999;
    text-align: center;
}
.qk_details_phone .handle_zodiac ul li:nth-child(2) p{
    display: block;
    text-align: center;
    font-weight: 400;
    font-size: .3466rem;
    color: #333333;
    line-height: 0.4666rem;
}
.qk_details_phone .handle_zodiac ul li a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 0.72rem;
    height: 0.72rem;
    border-radius: 100px;
    background-color: #D3605B;
    font-weight: 400;
    font-size: 0.3466rem;
    color: #FFFFFF;
}

.qk_details_phone .handle_search{
    width: 9.4666rem;
    margin: 0 auto;
    background-color: #FEFAF1;
    border-radius: 0.1066rem;
    border: 1px solid #E4C8B4;
    margin-top: 0.3333rem;
}
.qk_details_phone .handle_search ul{
    display: flex;
    align-items: center;
}
.qk_details_phone .handle_search ul li{
    width: 33.3333%;
    min-height: 1.28rem;
    padding: 0.16rem 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    font-size: 0.3466rem;
    color: #333333;
    line-height: 0.4666rem;
    border-bottom: solid #E4C8B4 1px;
    border-right: solid #E4C8B4 1px;
}
.qk_details_phone .handle_search ul li:last-child{
    border-right: none;
}
.qk_details_phone .handle_search ul:last-child li{
    border-bottom: none;
}
.qk_details_phone .handle_search ul:nth-child(1) li{
    height: 1rem;
    background-color: #FEECD4;
    font-weight: 400;
    font-size: 0.3733rem;
    color: #333333;
}
.qk_details_phone .handle_search ul li:nth-child(2) p{
    width: 2.7733rem;
    margin: 0 auto;
    display: block;
    text-align: left;
    font-weight: 400;
    font-size: .3466rem;
    color: #E94E4E;
    line-height: 0.4666rem;
}
.qk_details_phone .handle_search ul li a{
    display: block;
    padding: 0.1733rem 0.2667rem;
    background-color: #D3605B;
    border-radius: 0.1066rem;
    font-weight: 400;
    font-size: 0.3466rem;
    color: #FFFFFF;
    cursor: pointer;
}

@media screen and (min-width: 100px) and (max-width: 750px) {
    .qk_details{
        display: none;
    }
}